RubyGems Navigation menu

ezid-client 1.10.0

Ruby client for EZID API Version 2 (http://ezid.cdlib.org/doc/apidoc.html)

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.10.0 - March 21, 2024 (32.5 KB)
  2. 1.9.4 - November 18, 2022 (32.5 KB)
  3. 1.9.3 - November 17, 2022 (32.5 KB)
  4. 1.9.2 - November 17, 2022 (32.5 KB)
  5. 1.9.1 - May 25, 2021 (32.5 KB)
显示所有版本 (共 39 个)

Runtime 依赖 (2):

hashie ~> 3.4, >= 3.4.3
nokogiri >= 0

Development 依赖 (5):

bundler >= 0
byebug >= 0
rake >= 0
rspec ~> 3.4
rspec-its ~> 1.2

业主:

推送:

作者:

  • David Chandek-Stark

SHA 256 校验和:

d81dbb5fc2d214724651a8e23b765c5eefbbae27b6ca1ba54903c8a15f730ae0

下载总量 146,059

这个版本 179

许可:

BSD-3-Clause

需要的 Ruby 版本: >= 2

链接: